设计 Design # 110115 (New): 【详细设计】管理总票

【详细设计】【BSP】管理总票
2022-06-30 10:09 - CD TPM-申艳艳

Status: New Start date:

Priority: Normal Due date:

Assignee: CD BSP-唐金泽 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

【前提】

概要设计通过后，才能开始详细设计

【要求】

所有HHT客户的需求都需要输出详细设计

【规则】

1.各担当按照计划输出详细设计文档

2.各FO进行初次Review

3.TPM组织评审

评审通过后开始编码。

History

#1 - 2022-06-30 10:35 - CD TPM-申艳艳

- Subject changed from 【Figure】【详细设计】【BSP】总票 to 【详细设计】【BSP】总票

#2 - 2022-06-30 10:38 - CD TPM-申艳艳

- Subject changed from 【详细设计】【BSP】总票 to 【详细设计】【BSP】管理总票

#3 - 2022-09-19 10:43 - SZ TPM-罗云进

- Assignee changed from SZ TPM-罗云进 to CD BSP-唐金泽
